#u3167-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3165-4,#u3170-4,#u3174-4,#u3190-4,#u3194-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3195-17,#u3204-4,#u3208-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3209-13,#u3219-4,#u3224-19,#u3223-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3236-4,#u3240-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3215-4,#u3232-4,#u3252-4,#u3275-10,#u3276-10,#u3315-4,#u3322-4,#u3327-4,#u3331
{
	font-family: open-sans-n7, sans-serif;
}

#u3185-4,#u3191-4,#u3192-4,#u3193-6,#u3205-4,#u3206-4,#u3207-6,#u3220-4,#u3221-4,#u3222-6,#u3237-4,#u3238-4,#u3239-6,#u3254-4,#u3260-4,#u3281-4,#u3283-6,#u3282-4,#u3273-4,#u3274-4,#u3272-4,#u3290-4,#u3277-4,#u3291-4,#u3259-4,#u3306-4,#u3302-6,#u3305-4,#u3269-4,#u3268-4,#u3270-4,#u3265-4,#u3264-4,#u3266-4,#u3267-4,#u3310-4,#u3332-4,#u3334-2,#u3334-4,#u3334-6,#u3337-2,#u3337-4
{
	font-family: open-sans-n3, sans-serif;
}

#u3340-6
{
	font-family: open-sans-n6, sans-serif;
}

#u3241-28,#u3285-4,#u3284-6,#u3314-4,#u3321-4,#u3326-4,#u3316-4,#u3323-4,#u3328-4,#u3331-5,#u3335-6,#u3338-6,#u3341-4,#u3346-7,#u3336-5,#u3339-5
{
	font-family: open-sans-n4, sans-serif;
}

